[general]
version = 4
name = Standard
definition = taz_pro_xt_lb_met285

[metadata]
quality_type = normal
material = SEBS_(Jabil)
weight = 0
type = quality
setting_version = 19
variant = 0.5 mm

[values]
linear_advance = 0.4
optimize_wall_printing_order = True
filter_out_tiny_gaps = False
fill_outline_gaps = True
roofing_layer_count = 1
top_bottom_thickness = 1.2
skin_preshrink = 0
expand_skins_expand_distance = 0
infill_before_walls = False
material_print_temperature_layer_0 = 245
material_initial_print_temperature = 240
material_final_print_temperature = 240
speed_print = 25
speed_wall = 15
speed_wall_x = 25
speed_topbottom = 15
speed_layer_0 = 10
speed_slowdown_layers = 5
acceleration_enabled = True
acceleration_print = 350
acceleration_travel = 500
jerk_enabled = True
jerk_print = 5
jerk_travel = 10
retract_at_layer_change = True
retraction_amount = 1.5
retraction_speed = 15
retraction_prime_speed = 10
cool_fan_speed_min = 50
cool_min_layer_time_fan_speed_max = 60
cool_fan_full_at_height = 0.8
cool_fan_full_layer = 3
support_wall_count = 0
support_line_distance = 2.5
support_brim_width = 5
support_xy_distance_overhang = 0.5
support_bottom_stair_step_height = 0.5
skirt_gap = 5
